nav {
    color: white;
    background-color: #959595;
    display: grid;
    grid-template-columns: 15% 85%;
    margin-bottom: 1%;
    align-items: center;
    width: 100%;
    height: 50px;
}

body {
    font-family: Arial;
    margin: 0;
}

table {
    border-collapse: collapse;
    width: 70%;
    margin-left: 160px;
    padding: auto;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 28px;
}

tr, td {
    padding: 2%;
    text-align: center;
    border: 1px solid;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
  }

  th {
    padding: 2%;
    text-align: center;
    border: 1px solid;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
  }

  .modal {
    border: 1px solid black;
    position: absolute;
    top: 55px;
    right: 40px;
    left: 85%;
    width: 150px;
    height: 150px;
    background-color: #fff;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    display: none;
}

.modal a {
    display: block;
    padding: 12px 16px;
    text-decoration: none;
    color: #000;
}

.modal a:hover {
    background-color: #f1f1f1;
}

.greyCircle{
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background-color: #b0afae;
}

.greenCircle {
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background-color: green;
}

.notificationCircle{
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background-color: #d93f02;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    font-size: 10px;
    font-weight: bold;
    margin-left: 20px;
    z-index: 1;
    position: absolute;
    margin-top: -40px;
}
.notifications {
    border: 1px solid black;
        position: absolute;
    background-color: #fff;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    display: none;
}

.notifications a {
    display: block;
    padding: 12px 16px;
    text-decoration: none;
    color: #000;
}

.textMessage {
    margin: 8px;
    width: 150px;
    height: 50%;
    border: 1px solid darkgray;
    background-color: lightgray;
    border-radius: 3px;
}

.message {
    display: grid;
    grid-template-columns: auto auto;
}

.sender {
    margin: 4px;
}

.notifications a:hover {
    background-color: #f1f1f1;
}

.drop .drop2 {
    position: relative;
    display: block;
}

.drop2:hover .notifications{
    display: block;
}

.drop:hover .modal{
    display: block;
}

.bell {
    animation: bell 1s 3;
     height: 40px;
      width: 40px; 
      color: black;
}

@keyframes bell {
    0% {
      transform: rotate(0deg);
    }
    10% {
      transform: rotate(-10deg);
    }
    20% {
      transform: rotate(5deg);
    }
    30% {
      transform: rotate(10deg);
    }
    40% {
      transform: rotate(5deg);
    }
    50% {
      transform: rotate(-10deg);
    }
    60% {
      transform: rotate(-15deg);
    }
    70% {
      transform: rotate(5deg);
    }
    80% {
      transform: rotate(0deg);
    }
    90% {
      transform: rotate(-10deg);
    }
    100% {
      transform: rotate(0deg);
    }
  }

  .modal {
    display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.4);
  }
  
  .modal-content {
    background-color: #fefefe;
    margin: 15% auto;
    padding: 20px;
    border: 1px solid #888;
    width: 30%;
  }
  